div#form-order {
	float:left;
	clear:both;
}
div#checkout-shipping {
	float: left;
}
table#cart-items {
	width:100%;
}
table#cart-items th {
	font-weight: bold;
}
div#shop-cart table#cart-items {
	margin:                 3px 0 0 0;
    border:             1px solid #EFF7EF;
    border-radius:                  5px;
    -moz-border-radius:             5px; /* Firefox */
    -webkit-border-radius:          5px; /* Safari and chrome */
}
div#shop-cart table#cart-items th {
	background-color: #EFF7EF;
}
div#shop-cart table#cart-items td {
	border:             1px solid #EFF7EF;
}
div#shop-checkout table#cart-items {
	margin:                 3px 0 0 0;
    border:             1px solid #e5e5e5;
    float:left;
    border-radius:                  5px;
    -moz-border-radius:             5px; /* Firefox */
    -webkit-border-radius:          5px; /* Safari and chrome */
}
div#shop-checkout table#cart-items th {
	background-color: #D6DDD6;
}
p#total-price {
	font-weight: bold;
}
div#content-center ol {
	margin-left: 10px;
}
div#shop-checkout p span#total-amount {
	font-size: 14px;
}
div.textas {
	background-color: #EFF7EF;
}